<template>
	<view>
		<back></back>
		<u-image @load="load" src="https://music.nanyue6688.com/obsfile/720d776848ac43b9a128c7068a460603-detail.png" mode="widthFix"></u-image>
		<view v-if="show" class="bottom-bar" style="background-color: #5034c5;margin-top: -30rpx;">
			<button class="cu-btn round text-bold" style="width: 100%;height: 100upx;font-size: 36upx;background-color: #f9b12b;color: #5034C6;" @click="nav">加入代理</button>
		</view>
	</view>
</template>

<script>
	import back from "../../comps/back.vue"
	export default {
		components:{
			back
		},
		data() {
			return {
				show:false
			}
		},
		methods: {
			nav() {
				uni.navigateTo({
					url: "agent"
				})
			},
			load(){
				this.show=true
			}
		}
	}
</script>

<style lang="scss" scoped>
	
</style>
